/*
 * 5799-WZQ (C) COPYRIGHT = NONE
 * LICENSED MATERIALS - PROPERTY OF IBM
 */
/* $Header:RELTLE.c 12.0$ */
/* $ACIS:RELTLE.c 12.0$ */
/* $Source: /ibm/acis/usr/src/usr.lib/libpc/RCS/RELTLE.c,v $ */

#ifndef lint
static char *rcsid = "$Header:RELTLE.c 12.0$";
#endif

/* Copyright (c) 1979 Regents of the University of California */

static char sccsid[] = "@(#)RELTLE.c 1.2 3/7/81";

#include "h00vars.h"

bool
RELTLE(bytecnt, left, right)

	long		bytecnt;
	register long	*left;
	register long	*right;
{
	register int	longcnt;

	longcnt = bytecnt >> 2;
	do	{
		if ((*left++ & ~*right++) != 0) 
			return FALSE;
	} while (--longcnt);
	return TRUE;
}
